server:
  port: 9099

spring:
  h2:
    console.enabled: true
  datasource:
    url: jdbc:h2:~/testdb;DB_CLOSE_ON_EXIT=FALSE
    username: sa
    password:
    driverClassName: org.h2.Driver


  jpa:
    database-platform: org.hibernate.dialect.H2Dialect
    hibernate:
      ddl-auto: update